uuid: 2c085bdc-ebc8-4083-bf70-dcdfe9f35a24
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_publication_volume_number
field_name: field_publication_volume_number
entity_type: taxonomy_term
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
